# 100days

1. Revisar la lógica del modal
2. Cambiar Tabs, ya no se usa en Vue3

## Challenge

### Day 01

Usé:
    https://cssgradient.io
    https://developer.mozilla.org/es/docs/Web/CSS/box-shadow
    https://cssgenerator.org/box-shadow-css-generator.html



## Project setup
```
yarn install
```

### Compiles and hot-reloads for development
```
yarn serve
```